body,tr,td,th  
{ font: 9px/10px monaco, helvetica, swiss, sans-serif; letter-spacing: 1px; color:#999999}

a:visited,a:active,a:link {text-decoration:none; color:#6699cc;}

a:hover {text-decoration:none; color:#ff0000;}


body 	{
	
	background-color: #dcf1f9;
	
	marginwidth: 0px; 
	marginheight: 0px; 
	leftmargin: 0px;                       	            
    topmargin: 0px; 
	
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

tr 				{	vertical-align: top;	}

.subheadtext  	{	color: #666666;		}
	
.subheadindex  	{	color: #000000;		}	
	
.list 		 	{	line-height: 18px	}		
	
.title_large 	{ 	color: #000000; font-size: 12px; font-weight: lighter; font-family: helvetica, swiss, sans serif	}

.active		{
	color			: #ff66ff;
	
	}

.passive	{
	color			: #ff66ff;
	background-color: #ffffff;
	}
